liblambda-term-ocaml-dev 1.10.1-2build2 (arm64 binary) in ubuntu eoan

 Lambda-term is a cross-platform library for manipulating the
 terminal. It provides abstraction for keys, mouse events, colors, as
 well as a set of widgets to write curses-oriented applications.
 .
 This package contains the development stuff needed to use the
 lambda-term library in your programs.

Details

Package version:
1.10.1-2build2
Source:
lambda-term 1.10.1-2build2 source package in Ubuntu
Status:
Superseded
Component:
universe
Priority:
Optional

Package relationships

Depends on:
  • libcamomile-ocaml-dev-no175
  • liblambda-term-ocaml-1gp14
  • liblwt-ocaml-dev-wwm00
  • libreact-ocaml-dev-z0ip2
  • libresult-ocaml-dev-ciso5
  • libzed-ocaml-dev-q2530
  • ocaml-nox-4.05.0
Provides:
  • liblambda-term-ocaml-dev-1gp14
Recommends: